builddir = /build
pkgbuild_sha256sum = 9bf73f3e2e57377a111cd0fdeb10ac25426622ed9585d4cdc9b8d97ecd83a6bb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
